<?xml version="1.0" encoding="UTF-8" standalone="yes"?><Filter>
	<Version>1</Version>
	<Items>
	
		
	
		
	
		
	<Filter>
			<Name>A-Filter</Name>
			<Active>1</Active>
			<Family>File</Family>
			<Type>Invalid</Type>
			<Sections>3</Sections>
			<OrderSource>-</OrderSource>
			<Limit>1e-005</Limit>
			<File>DinAbq.adt</File>
		</Filter>
		<Filter>
			<Name>HP</Name>
			<Active>1</Active>
			<Family>Polynomial</Family>
			<Type>Highpass</Type>
			<Sections>1</Sections>
			<OrderSource>-</OrderSource>
			<Limit>1e-005</Limit>
			<Polynomial>Butterworth</Polynomial>
			<Section>
				<Frequency>1000</Frequency>
			</Section>
		</Filter>
	</Items>
	<Groups>
	
		
	
		
	
		
	<GroupDef>
			<Name>A-Filter</Name>
			<Filters>
				<Filter>
					<Name>A-Filter</Name>
					<Active>1</Active>
				</Filter>
			</Filters>
		</GroupDef>
		<GroupDef>
			<Name>HP</Name>
			<Filters>
				<Filter>
					<Name>HP</Name>
					<Active>1</Active>
				</Filter>
			</Filters>
		</GroupDef>
	</Groups>
</Filter>